using System.Xml;
using MusicMetaTagger.Client.AllMusicGuide.Properties;

namespace MusicMetaTagger.Client.AllMusicGuide.RemoteDataAccess.Client
{
	public class ArtistResultPageClient : XmlClientBase
	{
		public override XmlDocument Read(string criteria)
		{
			var settings = ArtistResultPageScraper.Default;
			return ReadFromCriteria(settings.ArtistResultUrl, criteria);
		}
	}
}